LibreOffice LibreOffice 7.2 SDK API Reference

Modules | Enumerations
ChartErrorCategory.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::chart
| Charting diagram interfaces.

## Enumerations
enum | ChartErrorCategory { NONE , VARIANCE , STANDARD_DEVIATION , PERCENT , ERROR_MARGIN , CONSTANT_VALUE }
| specifies the category of error indicators. More...